# Registration
reg_msg: '&5&lRIP&f&lCraft &e» &aHoşgeldiniz, &cLütfen kayıt yapınız "/register şifre şifre'
usage_reg: '&5&lRIP&f&lCraft &e» &cKullanım: /register şifre şifre'
reg_only: '&5&lRIP&f&lCRAFT &e» &fServere Giriş Yapmak Icın &6RipCR.batihost.com &fAdresinden Kayıt Olunuz &4IYI OYUNLAR '
kicked_admin_registered: '&5&lRIP&f&lCraft &e» &cBir yetkili seni kayıt etti; tekrardan giriş yapın'
registered: '&5&lRIP&f&lCraft &e» &aTebrikler, &bBaşarıyla kayıt oldunuz!'
reg_disabled: '&5&lRIP&f&lCraft &e» &cOyun için kayıt olma kapatıldı!'
user_regged: '&5&lRIP&f&lCraft &e» &4Bu kullanıcı adı ile zaten kayıt olunmuş!'

# Password errors on registration
password_error: '&5&lRIP&f&lCraft &e» &cŞifre yanlış!'
password_error_nick: '&5&lRIP&f&lCraft &e» &cŞifrenize adınızı koyamazsınız, lütfen farklı bir şifre seçin...'
password_error_unsafe: '&5&lRIP&f&lCraft &e» &cSeçtiğiniz şifre güvenli değil, lütfen farklı bir şifre seçin....'
password_error_chars: '&5&lRIP&f&lCraft &e» &4Şifrenizde izin verilmeyen karakterler bulunmakta. Izin verilen karakterler: REG_EX'
pass_len: '&5&lRIP&f&lCraft &e»&bLütfen daha kisa veya daha uzun bir şifre giriniz!'

# Login
usage_log: '&5&lRIP&f&lCraft &e» &aKullanım&8: &c/l şifre'
wrong_pwd: '&5&lRIP&f&lCraft &e» &cYanlış şifre!'
login: '&5&lRIP&f&lCraft &e» &aBaşarıyla giriş yaptın!'
login_msg:  '&5&lRIP&f&lCraft &e» &aHoşgeldiniz, &cLütfen giriş yapınız
  "/l şifre"'
timeout: '&5&lRIP&f&lCraft &e» &cZamanında giriş yapamadınız!'

# Errors
unknown_user: '&5&lRIP&f&lCraft &e» &cBu oyuncu kayıtlı değil'
denied_command: '&5&lRIP&f&lCraft &e» &cŞuan komut kullanamazsın!'
denied_chat: '&5&lRIP&f&lCraft &e» &cŞuan chate bişey yazamazsın!'
not_logged_in: '&5&lRIP&f&lCraft &e» &cGiriş yapmadın!'
tempban_max_logins: '&5&lRIP&f&lCraft &e» &cBir çok kez yanlış giriş yaptiğınız için geçiçi olarak banlandınız.'
max_reg: '&5&lRIP&f&lCraft &e» &cAyni IP üzerinden maksimum kayıta ulaştınız.'
no_perm: '&5&lRIP&f&lCraft &e» &cYetkin yok.'
error: '&5&lRIP&f&lCraft &e» &fBir hata gerçekleşti. Yetkili ile iletişime
  geçin'
kick_forvip: '&5&lRIP&f&lCraft &e» &cBir VIP oyuna giriş yaptığı için atıldın!'

# AntiBot
kick_antibot: '&5&lRIP&f&lCraft &e» &cAntiBot koruma modu aktif! Birkaç dakika sonra tekrar girmeyi deneyin.'
antibot_auto_enabled: '&4[AntiBotServis] Saldırı olduğu için AntiBot aktif edildi!'
antibot_auto_disabled: '&2[AntiBotServis] AntiBot, %m dakika sonra otomotik kapanacaktır!'

# Other messages
unregistered: '&5&lRIP&f&lCraft &e» &aBaşarıyla kayıt silindi!'
accounts_owned_self: 'Sen %count hesaba sahipsin:'
accounts_owned_other: 'Oyuncu %name %count hesaba sahip:'
two_factor_create: '&2Your secret code is %code. You can scan it from here %url'
recovery_code_sent: 'A recovery code to reset your password has been sent to your email.'
recovery_code_incorrect: 'The recovery code is not correct! You have %count tries remaining.'
recovery_tries_exceeded: 'You have exceeded the maximum number attempts to enter the recovery code. Use "/email recovery [email]" to generate a new one.'
recovery_code_correct: 'Recovery code entered correctly!'
recovery_change_password: 'Please use the command /email setpassword <new password> to change your password immediately.'
vb_nonActiv: '&cYour account isn''t activated yet, please check your emails!'
usage_unreg: '&cKullanımı: /unregister <password>'
pwd_changed: '&2Password changed successfully!'
logged_in: '&5&lRIP&f&lCraft &e» &cZaten giriş yaptın!'
logout: '&2Logged out successfully!'
reload: '&2Authme Yenilendi'
usage_changepassword: '&5&lRIP&f&lCraft &e» &cKullanım: &e/changepassword eskişifre
  yenişifre'

# Session messages
invalid_session: '&5&lRIP&f&lCraft &e» &cIP adresin değiştirildi ve oturum süren doldu!'
valid_session: '&5&lRIP&f&lCraft &e» &2Oturuma girişiniz otomatikmen yapılmıştır.'

# Error messages when joining
name_len: '&5&lRIP&f&lCraft &e» &4Senin ismin ya çok kısa yada çok uzun!'
regex: '&4Your username contains illegal characters. Allowed chars: REG_EX'
country_banned: '&5&lRIP&f&lCraft &e» &4Senin yaşadığın ülkeden bu sunucuya girişler yasaktır!'
not_owner_error: '&5&lRIP&f&lCraft &e» Bu hesabın sahibi değilsin. Lütfen farklı bir isim seç!'
kick_fullserver: '&5&lRIP&f&lCraft &e» &4Sunucu şuan dolu sonra tekrar deneyin!'
same_nick: '&5&lRIP&f&lCraft &e» &cBöyle bir isimde bir oyuncu zaten oyunda!'
invalid_name_case: '&5&lRIP&f&lCraft &e» Oyuna %valid isminde katılmalışın. %invalid ismini kullanarak katılamazsin..'
same_ip_online: 'Oyunda sizin ipnizden giren biri bulunmakta!'

# Email
usage_email_add: '&cUsage: /email add <email> <confirmEmail>'
usage_email_change: '&cUsage: /email change <oldEmail> <newEmail>'
usage_email_recovery: '&cUsage: /email recovery <Email>'
new_email_invalid: '&cInvalid new email, try again!'
old_email_invalid: '&cInvalid old email, try again!'
email_invalid: '&cInvalid email address, try again!'
email_added: '&2Email address successfully added to your account!'
email_confirm: '&cPlease confirm your email address!'
email_changed: '&2Email address changed correctly!'
email_send: '&2Recovery email sent successfully! Please check your email inbox!'
email_show: '&2Your current email address is: &f%email'
incomplete_email_settings: 'Error: not all required settings are set for sending emails. Please contact an admin.'
email_already_used: '&4The email address is already being used'
email_send_failure: 'The email could not be sent. Please contact an administrator.'
show_no_email: '&2You currently don''t have email address associated with this account.'
add_email: '&3Please add your email to your account with the command: /email add <yourEmail> <confirmEmail>'
recovery_email: '&3Forgot your password? Please use the command: /email recovery <yourEmail>'
change_password_expired: 'You cannot change your password using this command anymore.'
email_cooldown_error: '&cAn email was already sent recently. You must wait %time before you can send a new one.'

# Captcha
usage_captcha: '&3To login you have to solve a captcha code, please use the command: /captcha <theCaptcha>'
wrong_captcha: '&cWrong captcha, please type "/captcha THE_CAPTCHA" into the chat!'
valid_captcha: '&2Captcha code solved correctly!'

# Time units
second: 'saniye'
seconds: 'saniye'
minute: 'dakika'
minutes: 'dakika'
hour: 'saat'
hours: 'saat'
day: 'gün'
days: 'gün'
